  header: GitLabを始めてみましょう
  blurb: |
    最も包括的なAI搭載のDevSecOpsプラットフォームで
    チームの可能性をさらに広げましょう。
  button:
    text: 無料トライアルを開始
    href: https://gitlab.com/-/trial_registrations/new?glm_content=default-saas-trial&glm_source=about.gitlab.com
    data_ga_name: free trial
    data_ga_location: feature
  secondary_button:
    text: お問い合わせ
    data_ga_name: sales
    href: /sales/
    data_ga_location: feature